Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12102/?format=api
{ "ob_id": 12102, "uuid": "5af2c4fbd112efcba77e1ed30a5cd7e5", "title": "Intermap NEXTMap Britain", "abstract": "NEXTMap Britain brings you the most current, comprehensive, accurate and affordable digital elevation and image data of England, Wales and Scotland, a total of 231,326 sq. km. Intermap's NEXTMap Britain product offerings include elevation data and Orthorectified Radar Imagery (ORI). \nWe offer two options for your elevation needs: Digital Surface Models (DSMs) and Digital Terrain Models (DTMs). The ORI is designed to provide you with an enhanced image up to 1.25 m ground resolution.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8272/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8273/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/13986/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46055/?format=api" ] }